Name:HdbRegisterHost_v8
Authorization: $[SID:#tolower#required]adm
Description:HdbRegisterHost (serial number 0002)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbinst -main SDB::Install::App::Console::HdbRegHost::main --called_by_hostagent --batch --read_password_from_stdin=xml $[CHECK_ONLY:--check_only=#enum(true,false,yes,no,on,off)] $[NOSTART:--nostart=#enum(true,false,yes,no,on,off)] $[INSTALL_HOSTAGENT:--install_hostagent=#enum(true,false,yes,no,on,off)] $[START_ONLY:--start_only=] $[STOP_ONLY:--stop_only=] $[IGNORE:--ignore=] $[TIMEOUTS:--timeouts=] $[XMLINPUT:#input] $[ACTION_ID:--action_id=] $[SUD:-M=#enum(true,false,yes,no,on,off)] $[KXU:--keep_xs_os_users=#enum(true,false,yes,no,on,off)]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
